Access to AOL

Mark Doliner mark at
Thu Aug 8 01:59:44 EDT 2013

On Wed, Aug 7, 2013 at 10:36 PM, Tres Finocchiaro
<tres.finocchiaro at> wrote:
> Kubuntu 10.04 would likely need a
> custom PPA added to the repositories in order to run 2.10.7.

Good point. And Pidgin 2.10.1 and older didn't allow periods in
usernames. So that's probably why it doesn't work.

My suggested fix is to upgrade your OS (looks like Ubuntu 10.04 is out
of the support period for Desktop packages since 2013-05-09).

More information about the Support mailing list